> For the complete documentation index, see [llms.txt](https://docs.expel.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.expel.io/resources/video-library/video-introduction-to-workbench.md).

# Introduction to Workbench

Our “BYO-tech” approach and API integrations get you up and running in Expel Workbench within hours. As you use Workbench to respond to alerts and threats, you see the same information in Workbench that our SOC analysts see. You can also perform the same actions in Workbench that Expel can perform.

Watch our video below for an introduction to Workbench, including information on navigating alerts, investigations, incident triage, settings, and more.

{% embed url="<https://player.vimeo.com/video/1134411944?amp;app_id=58479%22&autopause=0&badge=0&byline=0&player_id=0&portrait=0&title=0&h=6654a2b69e>" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.expel.io/resources/video-library/video-introduction-to-workbench.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
